Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 01 Jan 2023 16:17:50 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I have complain against to your staff in Centerpoint. I was on the queue for self checkout counter. And it was my turn but suddenly out of nowhere Gaim or Gain he told me his name was that, he came ahead of me and started doing transaction to the another customer. It is disrespectful and no professional at all.  You may check on CCTV  my receipt time is 7.03 pm 01/01/2023. I hope some actions will be taken. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5533338